Bug 57537 - [RFE] [WORKGROUP] applying errata to a group
Summary: [RFE] [WORKGROUP] applying errata to a group
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-15 01:19 UTC by Patrick C. F. Ernzer
Modified: 2015-01-07 23:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 22:09:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2001-12-15 01:19:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
I would be good if, when viewing an errata, one could be presented with a
list of groups insted/alongside the list of systems

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. view an errata
2. select 'Systems Affected'
	

Actual Results:  no ability to choose a group (as in a goup that one
defined previously) of systems

with 20 systems and 5 groups this does lead to tedious clicking. At the
moment one has to put each group into a selection and apply the errata to
each selection in turn.

Expected Results:  being able to view the list of defined groups on a page
of it's own and select which groups to apply the errata to

Additional info:

Comment 1 Bret McMillan 2002-05-06 22:59:33 UTC
An errata tab for a system group might not be a bad idea, but the current
interface lends itself towards dealing with systems or a set of systems, using
groups as a stored set.


Note You need to log in before you can comment on or make changes to this bug.